@charset "utf-8";


/* 패스바 */
.pathbar { position:absolute; left:0; top:-60px; width:100%; height:60px; background:#d80c18; z-index:3;  }
.pathbar > ul { height:60px; overflow:visible; }
.pathbar > ul > li { position:relative; float:left; width:281px; height:60px; line-height:60px; border-right:1px solid #b60a14; overflow:visible; }
.pathbar > ul > li.home { width:61px; }
.pathbar > ul > li.home.print { position:absolute; right:0; top:0; border-right:none; border-left:1px solid #b60a14; }
.pathbar > ul > li.home > a:link,
.pathbar > ul > li.home > a:visited { width:61px; padding-left:0px; text-align:center; display:block; }
.pathbar > ul > li.home > a:active,
.pathbar > ul > li.home > a:focus,
.pathbar > ul > li.home > a:hover { background:#c80a15; }

.pathbar > ul > li.depth > a:link,
.pathbar > ul > li.depth > a:visited { width:100%; padding-left:20px; background:url(/broadcast/images/inc/pathbar_blt.gif) no-repeat right top; color:#eee; letter-spacing:-1px; display:block; }
.pathbar > ul > li.depth > a:active,
.pathbar > ul > li.depth > a:focus,
.pathbar > ul > li.depth > a:hover { color:#fff; } 



.pathbar ul li ul.ulMenu1 { position:absolute; left:-1px; top:60px; width:calc(100% + 2px); border:1px solid #ddd; border-top:none; background:#fff; box-shadow:1px 5px 8px rgba(0,0,0,0.05); display:none; overflow:visible; z-index:11; }
.pathbar ul li ul.ulMenu2 { position:absolute; left:-1px; top:60px; width:calc(100% + 2px); border:1px solid #ddd; border-top:none; background:#fff; box-shadow:1px 5px 8px rgba(0,0,0,0.05); display:none; z-index:12;  }


.pathbar ul li ul > li { width:100%; display:block;  }
.pathbar ul li ul a:link,
.pathbar ul li ul a:visited { width:100%; padding:8px 0 8px 20px; line-height:1.5; font-size:95%; transition:0.2s; display:block; }
.pathbar ul li ul a:active,
.pathbar ul li ul a:focus,
.pathbar ul li ul a:hover { background:#ff4a0c; color:#fff; }





@media (min-width:769px) and (max-width:1024px){

}


@media (max-width:768px){
	.pathbar { top:0; height:50px; }
	.pathbar > ul { height:50px; overflow:visible; }
	.pathbar > ul > li { width:calc(50% - 51px); height:50px; line-height:50px; }
	.pathbar > ul > li.home { width:51px; }
	.pathbar > ul > li.home.print { border-left:none; }
	
	
	.pathbar > ul > li.home > a:link,
	.pathbar > ul > li.home > a:visited { width:51px; }
	
	.pathbar > ul > li.home a img { position:relative; top:-5px; left:-5px;}
	
	.pathbar > ul > li.depth > a:link,
	.pathbar > ul > li.depth > a:visited { padding-left:5px; letter-spacing:-1.5px; background-position:103% -5px; }

	.pathbar ul li ul.ulMenu1 { top:50px; }
	.pathbar ul li ul.ulMenu2 { top:50px; }
	
	.pathbar ul li ul a:link,
	.pathbar ul li ul a:visited { padding:8px 0 8px 5px; letter-spacing:-1.5px; }
}






/* 페이지 타이틀 */
.pagetitle { position:relative; width:100%; height:141px; border-bottom:1px solid #ddd; margin-bottom:50px; }

.pagetitle .path { position:absolute; left:0; top:100px; font-size:90%; color:#888; word-spacing:5px; }
.pagetitle .path span { position:relative; top:0px; width:4px; height:7px; line-height:7px; background:url(/broadcast/images/common/path_blt.gif) no-repeat; text-indent:-9999em; display:inline-block; }
.pagetitle .path strong { color:#666; }

.pagetitle h1 { padding:41px 0 0 0px; font-family:pgovb; font-size:220%; color:#000; }


.pagetitle .snsbtn { position:absolute; right:0; bottom:15px; height:35px; }
.pagetitle .snsbtn ul { height:35px; overflow:hidden;}

.pagetitle .snsbtn ul.pcTabletBtn { display:block; }
.pagetitle .snsbtn ul.mobileBtn { display:none; }

.pagetitle .snsbtn ul li { float:left; margin-left:10px; }
.pagetitle .snsbtn ul li.kakaostory { width:35px; height:35px; line-height:35px; background:#fcb700; border-radius:50%; text-align:center; }
.pagetitle .snsbtn ul li.kakaostory img { padding-top:5px; }


@media (min-width:1281px) and (max-width:1400px){
	.pagetitle .snsbtn { right:15px; }
}


@media (min-width:1025px) and (max-width:1280px){
	.pagetitle .snsbtn { right:15px; }
}


@media (min-width:769px) and (max-width:1024px){
	.pagetitle { height:120px; }
	
	.pagetitle .path { top:80px; }	
	.pagetitle h1 { padding:32px 0 0 0px; font-size:200%;  }
	
	.pagetitle .snsbtn { bottom:15px; }
	
	.pagetitle .snsbtn ul.pcTabletBtn { display:none; }
	.pagetitle .snsbtn ul.mobileBtn { display:block; }
	.pagetitle .snsbtn ul li { margin-left:5px; }
			
}

@media (max-width:768px){
	.pagetitle { height:110px; border:none;  }
	.pagetitle .path { position:static; width:100%; height:55px; line-height:55px; padding:0 80px 0 10px; background:#315b8d; color:#fff; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; display:block; }	
	.pagetitle .path strong { color:#fff; }
	
	.pagetitle h1 { padding:40px 15px 0 15px; font-size:200%; }

	.pagetitle .snsbtn { right:8px; top:10px; }
	
	.pagetitle .snsbtn ul.pcTabletBtn { display:none; }
	.pagetitle .snsbtn ul.mobileBtn { display:block; }
	.pagetitle .snsbtn ul li { margin-left:8px; }
}





/* 1. 의회안내 */
/* 1. 의회안내 */
/* 1. 의회안내 */


/* 의장인사말 */
.greeting { width:100%; }
.greeting .picarea { position:relative; width:100%; height:310px; background:#f5f8fa; overflow:hidden; margin-bottom:40px; }

.greeting .picarea .icon1 { position:absolute; right:190px; top:70px; z-index:1;
	animation-name:cha_icon1; 
	animation-duration:6s; /* 걸리는 시간*/  
	animation-fill-mode:forwards;
	animation-delay:0s;
	/*animation-timing-function:ease-in; */
	animation-iteration-count:infinite; /* 반복횟수 */
	animation-direction:normal; /* 진행방향 alternate : 순방향 -> 역방향*/ 
}

.greeting .picarea .icon2 { position:absolute; right:420px; top:115px; z-index:2;
	animation-name:cha_icon2; 
	animation-duration:8s; /* 걸리는 시간*/  
	animation-fill-mode:forwards;
	animation-delay:0s;
	/*animation-timing-function:ease-in; */
	animation-iteration-count:infinite; /* 반복횟수 */
	animation-direction:normal; /* 진행방향 alternate : 순방향 -> 역방향*/
}

@keyframes cha_icon1 {
	from { transform: rotate(0); }
	to { transform: rotate(360deg); }
}

@keyframes cha_icon2 {
	from { transform: rotate(0); }
	to { transform: rotate(360deg); }
}


.greeting .picarea .txtAll { position:absolute; left:100px; top:80px; color:#000; font-family:pgovb; }
.greeting .picarea .txtAll .txt1 { font-size:180%; margin-bottom:10px; }
.greeting .picarea .txtAll .txt1 span { color:#ff6e17; font-weight:normal; font-size:110%; }
.greeting .picarea .txtAll .txt2 { line-height:1.3; font-size:120%; }
.greeting .picarea .pic { position:absolute; right:160px; bottom:0; z-index:2; }

.greeting .txtAll2 { display:none; } 

.greeting .txtarea { line-height:1.5; font-size:105%; }
.greeting .txtarea p { word-break:keep-all; margin-bottom:10px; }

.greeting .txtarea .mobile { display:none; }



@media (min-width:1025px) and (max-width:1280px){	
	.greeting .picarea .txtAll { left:50px; }
	.greeting .picarea .pic { right:100px; }
	.greeting .picarea .icon1 { right:90px; }
	.greeting .picarea .icon2 { right:320px; }
}



@media (max-width:1024px){
	.greeting .picarea .txtAll { left:50px; }
	.greeting .picarea .pic { right:70px; }
	.greeting .picarea .icon1 { right:60px; }
	.greeting .picarea .icon2 { right:290px; }
}

@media (max-width:768px){
	.greeting .picarea { margin-bottom:30px; }
	.greeting .picarea .pic { right:calc(50% - 137px); }
	.greeting .picarea .icon1 { right:15%; }
	.greeting .picarea .icon2 { right:75%; }

	.greeting .picarea .txtAll { display:none; }
	.greeting .txtarea .mobile { display:block; }



	.greeting .txtarea .mobile .txt1 { font-family:pgovb; font-size:140%; letter-spacing:-1px; margin-bottom:10px; }
	.greeting .txtarea .mobile .txt1 span { color:#ff6e17; font-weight:normal; font-size:110%; }
	.greeting .txtarea .mobile .txt2 { line-height:1.3; font-size:110%; margin-bottom:20px; }
}



/* 의장약력 */
.greeting .cProfileLeft { float:left; width:calc(55% - 25px); margin:0 25px 0 0; }
.greeting .cProfileRight { float:left; width:calc(45% - 25px); margin:0 0 0 25px; }
.greeting table { width:100%; border-top:1px solid #d7ddea; }
.greeting table th { width:150px; padding:15px 0 13px 55px; border-bottom:1px solid #d7ddea; font-size:105%; text-align:left; vertical-align:top; }
.greeting table td { width:calc(100% - 150px); padding:15px 0 13px 0; border-bottom:1px solid #d7ddea; color:#111; font-size:105%;  vertical-align:top; }
.greeting table td .dong { font-size:85%; word-break:keep-all;}

.greeting table th.th1 { background:url(/broadcast/images/member/main/ico_position.png) no-repeat 16px 10px; } 
.greeting table th.th2 { background:url(/broadcast/images/member/main/ico_district.png) no-repeat 11px 10px } 
.greeting table th.th3 { background:url(/broadcast/images/member/main/ico_party.png) no-repeat 10px 10px; } 
.greeting table th.th4 { background:url(/broadcast/images/member/main/ico_tel.png) no-repeat 10px 10px; } 




@media (max-width:768px){
	.greeting .cProfileLeft { width:100%; margin:0 0 30px 0; }
	.greeting .cProfileRight { width:100%; margin:0; }

	.greeting table th { width:130px; }
	.greeting table td { width:calc(100% - 130px); }
}





/* 의회연혁 */
.history { width:100%; }
.history .box > ul > li { padding:20px 0; border-bottom:1px dashed #eee; overflow:hidden; }
.history .box > ul > li:first-child { padding-top:0; }
.history .box > ul > li:last-child { padding-bottom:0; border-bottom:none; }
.history dl {}
.history dl dt { position:relative; float:left; width:100px; height:100px; line-height:100px !important; border-radius:50%; background:#4f71f5; color:#fff; font:130% pgovb; text-align:center; overflow:hidden; display:block; margin-right:30px; }
.history dl dd { margin-left:130px; width:calc(100% - 130px); padding-top:5px; }

.history dl dt:before { content:''; position:absolute; left:3px; top:3px; width:94px; height:94px; border:3px solid #fff; border-radius:50%; box-sizing:border-box; display:block; }

.history dl dd ul li span { width:100px; color:#4f71f5; display:inline-block; }




/* 의회구성 및 조직 */
.organization { width:100%; }
.organization .chart { max-width:700px; text-align:center; margin:0 auto; }
.organization .chart .ul2 { position:relative; display:flex; flex-wrap:nowrap; justify-content:space-between; overflow:visible; }
.organization .chart .chart1 { position:relative; width:150px; height:50px; line-height:50px; border-radius:3px; background:#415bc0; color:#fff; font-size:110%; display:inline-block; margin-bottom:40px; }
.organization .chart .chart2 { position:relative; width:150px; height:50px; line-height:50px; border-radius:3px; background:#4f71f5; color:#fff; font-size:110%; display:inline-block; margin-bottom:81px; }
.organization .chart .chart3 { position:relative; width:150px; height:50px; line-height:50px; border-radius:3px; background:#666; color:#fff; font-size:100%; display:inline-block; }

.organization .chart .chart1:after { content:''; position:absolute; left:calc(50% - 1px); bottom:-40px; width:1px; height:40px; background:#ddd; }
.organization .chart .chart2:after { content:''; position:absolute; left:calc(50% - 1px); bottom:-81px; width:1px; height:81px; background:#ddd; }
.organization .chart .ul2:after  { content:''; position:absolute; left:75px; top:-41px; width:calc(100% - 150px); height:1px; background:#ddd;  }
.organization .chart .chart3:after { content:''; position:absolute; left:calc(50% - 1px); top:-41px; width:1px; height:41px; background:#ddd; }


.organization dt { float:left; width:60px; padding:5px 0 5px 10px; background:url(/broadcast/images/common/blt_gray.gif) no-repeat 0 15px; color:#4f71f5; font-weight:bold; line-height:1.5; }
.organization dd { margin-left:60px; width:calc(100% - 60px); padding:5px 0 5px 0; line-height:1.5;  }

.organization .th1 { width:16%; }
.organization .th2 { width:14%; }
.organization .th3 { width:14%; }
.organization .th4 { width:14%; }
.organization .th5 { width:14%; }
.organization .th6 { width:14%; }
.organization .th7 { width:14%; }

@media (max-width:520px){
	.organization .chart .chart3 { width:94px; letter-spacing:-1px; font-size:95%; }
	.organization .chart .ul2:after  { left:47px; width:calc(100% - 94px); }
}







/* 전화번호안내 */
.phone { width:100%; }

.phone .tha1 { width:50%; }
.phone .tha2 { width:50%; }

.phone .thb1 { width:15%; }
.phone .thb2 { width:auto; }
.phone .thb3 { width:15%; }




/* 오시는길 */
.location { width:100%; }
.location li dt { float:left; width:70px; color:#008cd7; }
.location li dd { margin-left:70px; width:calc(100% - 70px); }

.location .th1 { width:15%; }
.location .th2 { width:auto; }

.location .td1 { border-top:2px solid #f00; border-left:2px solid #f00 !important; background:#99a3d8; color:#fff; }
.location .td2 { border-top:2px solid #f00; border-right:2px solid #f00 !important; background:#d4daf3; }
.location .td3 { border-bottom:2px solid #f00; border-left:2px solid #f00; background:#99a3d8; color:#fff; }
.location .td4 { border-bottom:2px solid #f00; border-right:2px solid #f00 !important; background:#d4daf3; }





/* 2. 의회기능 */
/* 2. 의회기능 */
/* 2. 의회기능 */


/* 본회의 */
.plenarySession { width:100%; }
.plenarySession .step { display:flex; flex-wrap:nowrap; justify-content:space-between;  }
.plenarySession .step li { position:relative; width:auto; padding:10px 30px;  border-radius:5px; background:#06c; color:#fff; text-align:center; line-height:1.5; display:flex; justify-content:center; align-items:center; word-break:keep-all; }
.plenarySession .step li:after { content:'→'; position:absolute; right:-40px; top:12px; color:#000; display:inline-block; }
.plenarySession .step li:last-child::after { display:none; }

@media (max-width:1400px){
	.plenarySession .step li { width:calc(20% - 30px); padding:10px 10px; }
	.plenarySession .step li:after { right:-18%; top:30%; }
}


@media (max-width:768px){
	.plenarySession .step { flex-wrap:wrap; justify-content:left; }
	.plenarySession .step li { width:28%; padding:10px 10px; font-size:90%; margin:0 5.333% 20px 0; }
	.plenarySession .step li:nth-child(n + 4) { margin-bottom:0; }
	.plenarySession .step li:after { right:-13%; top:30%; }

}



/* 의안처리절차 */
.billStep { width:100%; }
.billStep p img { width:100%; }










/* 예산심의/확정, 청원/진정 */
.budget { width:100%; }
.budget .topbox { padding:25px 30px 25px 134px; border:1px solid #ddd; background:url(/broadcast/images/broadcast/sub/topbox_icon1.jpg) no-repeat 30px 15px; word-break:keep-all; }
.budget .topbox .color1 { color:#4f71f5; font-family:pgovb; }
.budget .topbox .color2 { color:#f67a6e; font-family:pgovb; }


.budget .leftC { position:relative; float:left; width:calc(50% - 20px); margin:0 20px 0 0; }
.budget .rightC { position:relative; float:left; width:calc(50% - 20px); margin:0 0 0 20px; }

.budget .box > ul > li { position:relative; margin-bottom:40px; }
.budget .box > ul > li:after { content:''; position:absolute; bottom:-30px; left:calc(50% - 10px); width:20px; height:20px; background:url(/broadcast/images/broadcast/sub/icon_arrow2.gif) no-repeat; }
.budget .box > ul > li:last-child { margin-bottom:0; }
.budget .box > ul > li:last-child::after { display:none; }
.budget ul li dl dt { width:100%; padding:10px 15px; line-height:1.5; border-radius:5px 5px 0 0; background:#4f71f5; color:#fff; font-family:pgovb; text-align:center; word-break:keep-all; display:block; }
.budget ul li dl dd { padding:15px; border:1px solid #ddd; border-top:none; border-radius:0 0 5px 5px; }

.budget ul li dl dt.one { border-radius:5px; }

.budget .rightC ul li dl dt { background:#f67a6e; }


@media (max-width:680px){
	.budget .leftC { width:100%; margin:0 0 40px 0; }
	.budget .rightC { width:100%; margin:0; }
}

@media (max-width:600px){
	.budget .topbox { padding:25px 30px; background:none; }
}


/* 행정사무감사/조사 */
.auditing { width:100%; }
.auditing .topbox { padding:25px 30px 25px 134px; border:1px solid #ddd; background:url(/broadcast/images/broadcast/sub/topbox_icon1.jpg) no-repeat 30px 15px; word-break:keep-all; }
.auditing .topbox strong { color:#ff6e17; }

@media (max-width:600px){
	.auditing .topbox { padding:25px 30px; background:none; }
}



/* 3. 의원소개 */
/* 3. 의원소개 */
/* 3. 의원소개 */


/* 인명별 */
.mbrList { width:100%; }
.mbrList > ul > li { float:left; width:calc(50% - 20px); padding:25px; border:1px solid #ddd; background:#f9f9f9; margin:0 20px 30px 0; }
.mbrList > ul > li:nth-child(even) { margin:0 0 30px 20px; }
.mbrList > ul > li:nth-child(odd) { clear:both; }

 
.mbrList > ul > li dl { overflow:hidden; }
.mbrList > ul > li dl dt { float:left; width:145px; }
.mbrList > ul > li dl dt img { width:120px; height:154px; border:1px solid #ddd; box-sizing:content-box; }
.mbrList > ul > li dl dd { margin-left:145px; width:calc(100% - 145px); padding:3px 0 3px 11px; background:url(/broadcast/images/common/blt_gray.gif) no-repeat 0 10px; line-height:1.4; }
.mbrList > ul > li dl dd.name { padding-left:0; background:none; color:#000; font-family:pgovb; font-size:130%; margin-top:5px; margin-bottom:5px; } 
.mbrList > ul > li dl dd.name span { font-size:80%; font-weight:normal; margin-left:0px; }
.mbrList > ul > li dl dd span { font-size:95%; word-break:keep-all; margin-left:7px; }

.mbrList > ul > li dl dd.btn { padding:0; background:none; margin-top:10px; }

.mbrList > ul > li dl dd.btn a:link,
.mbrList > ul > li dl dd.btn a:visited { width:100px; height:36px; line-height:34px; padding:0; border:2px solid #f67a6e; border-radius:5px; background:transparent; text-align:center; transition:0.3s; display:block; }
.mbrList > ul > li dl dd.btn a:active,
.mbrList > ul > li dl dd.btn a:focus,
.mbrList > ul > li dl dd.btn a:hover { background:#f67a6e; color:#fff; }


@media (min-width:1025px) and (max-width:1280px){	
	.mbrList > ul > li dl dt { width:130px; }
	.mbrList > ul > li dl dt img { width:110px; height:141px; }
	.mbrList > ul > li dl dd { margin-left:130px; width:calc(100% - 130px); }
}


@media (min-width:769px) and (max-width:1024px){
	.mbrList > ul > li dl dt { width:100%; text-align:center; margin-bottom:15px;  }
	.mbrList > ul > li dl dd { margin-left:0; width:100%; }
	.mbrList > ul > li dl dd.name { text-align:center; }
}

@media (max-width:768px){
	.mbrList > ul > li { width:100%; padding:15px; margin:0 0 20px 0; }
	.mbrList > ul > li:nth-child(even) { margin:0 0 20px 0px; }
}

@media (max-width:425px){
	.mbrList > ul > li dl dt { width:100%; text-align:center; margin-bottom:15px;  }
	.mbrList > ul > li dl dd { margin-left:0; width:100%; }
	.mbrList > ul > li dl dd.name { text-align:center; }

}


/* 선거구별 */
.memberLocal { width:100%; }
.memberLocal .leftArea { float:left; width:400px; margin-right:50px; }

.memberLocal .leftArea .pc { display:block; }
.memberLocal .leftArea .mobile { display:none; }

.memberLocal .leftArea p { line-height:1.5; margin-bottom:30px; }

.memberLocal .rightArea { float:left; width:calc(100% - 450px); }
.memberLocal .rightArea h3 span { font-family:pgovm; font-size:85%; font-weight:700; }
.memberLocal .rightArea .mbrList > ul > li { float:none; width:100%; margin:0 0 30px 0; }


@media (min-width:769px) and (max-width:1024px){
	.memberLocal .leftArea { width:330px; margin:0 30px 0 0; }
	.memberLocal .leftArea .pc { display:none; }
	.memberLocal .leftArea .mobile { display:block; }
	.memberLocal .rightArea { width:calc(100% - 360px); }
}



@media (max-width:768px){
	.memberLocal .leftArea { float:none; width:100%; text-align:center; margin:0 auto 40px; }
	.memberLocal .leftArea .pc { display:none; }
	.memberLocal .leftArea .mobile { display:block; }
	.memberLocal .rightArea { width:100%; }
}



/* 위원회별 */
.memberCommittee { width:100%; }
.memberCommittee .th1 { width:15%; }
.memberCommittee .th2 { width:15%; }
.memberCommittee .th3 { width:15%; }
.memberCommittee .th4 { width:auto; }

.memberCommittee .name { font:normal 100% pgovb; }

.memberCommittee li span { display:block; margin-bottom:7px;}
.memberCommittee li span img { width:80px; }
.memberCommittee li strong { font:normal 100% pgovb; }

.memberCommittee .left li { float:left; text-align:center; margin-right:20px;  }
.memberCommittee .left li:last-child { margin-right:0; }





/* 의원검색 */
.memberSearch { width:100%; }

.memberSearch .result { width:100%; }
.memberSearch .result ul { width:100%; overflow:hidden; }
.memberSearch .result ul li { float:left; width:16.6%; height:250px; text-align:center; }
.memberSearch .result ul li span { font-size:95%; display:block; margin-bottom:5px; }
.memberSearch .result ul li .pic { margin-bottom:10px;}
.memberSearch .result ul li a img { width:120px; height:140px; padding:3px; border:1px solid #ddd; box-sizing:content-box; }
.memberSearch .result ul li .name { font-size:120%; color:#113d8e; font-family:pgovb; }
.memberSearch .result ul li .area { font-size:90%; margin-bottom:1px; }
.memberSearch .result ul li .daesu { color:#888; }



@media (min-width:1025px) and (max-width:1280px){
	.memberSearch .result ul li { width:20%; }
}

@media (min-width:769px) and (max-width:1024px){
	.memberSearch .result ul li { width:20%; }
}


@media (max-width:768px){
	.memberSearch .text_150 { width:100%; }
	
	.memberSearch .result ul li { float:left; width:33.3%; height:220px; padding:0 10px; text-align:center; }
	.memberSearch .result ul li a img { width:90px; height:105px; padding:0;  }
}






/* 6. 의회소식 */
/* 6. 의회소식 */
/* 6. 의회소식 */


/* 의사일정 */
.schedule { width:100%; }

.s_calendar_top { position:relative; width:100%; height:32px; margin-bottom:10px; }

.s_calendar_top #s_calendar_select { width:200px; margin:0 auto 20px; }  /* 월 선택 */
.s_calendar_top #s_calendar_select .date { display:inline-block; color:#666; font:normal 120% arial; padding:0 25px;}
.s_calendar_top #s_calendar_select .date strong { position:relative; top:2px; padding-left:10px; color:#f96041; font-size:130%; font-weight:bold; display:inline-block; }
.s_calendar_top #s_calendar_select a.btn_prev, 
.s_calendar_top #s_calendar_select a.btn_next { position:relative; top:6px; display:inline-block; vertical-align:top;  }
.s_calendar_top #s_calendar_select a img { vertical-align:top; }

.s_calendar_top .s_calendar_select2 { position:absolute; right:0; top:0; }
.s_calendar_top .s_calendar_select2 select { height:32px; }

.schedule table { border-top:2px solid #333; border-right:1px solid #ddd; }

.schedule table th,
.schedule table td { border-bottom:1px solid #ddd; border-left:1px solid #ddd; }
.schedule table th { height:30px; line-height:30px; background:#f4f4f4; }

.schedule table td { position:relative; height:100px; vertical-align:top; }
.schedule table td a:link,
.schedule table td a:visited { width:calc(100% - 20px); padding:6px 3px 5px 3px; line-height:1.3; border-radius:3px; background:#4f71f5; color:#fcfcfc; font-size:85%; text-align:center; letter-spacing:-1px; display:block; transition:0.3s; margin:0 auto 2px; }
.schedule table td a:active,
.schedule table td a:focus,
.schedule table td a:hover { background:#113d8e; color:#fff; }

.schedule table .th1 { width:15%; }
.schedule table .th2 { width:14%; }

.schedule table td span { height:20px; line-height:20px; padding-left:10px; font-size:70%; display:block; }

.schedule table td .cmmt1 { position:absolute; left:0; top:20px;  height:20px; line-height:20px; background:#06c;    color:#fff; font-size:80%; text-align:center; }

.schedule table td .cmmt2 { position:absolute; left:0; top:40px;  height:20px; line-height:20px; background:#5faf00; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt3 { position:absolute; left:0; top:60px;  height:20px; line-height:20px; background:#ff8d2a; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt4 { position:absolute; left:0; top:80px;  height:20px; line-height:20px; background:#d4436d; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt5 { position:absolute; left:0; top:100px; height:20px; line-height:20px; background:#7e4aa6; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt6 { position:absolute; left:0; top:120px; height:20px; line-height:20px; background:#2795a4; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt7 { position:absolute; left:0; top:140px; height:20px; line-height:20px; background:#4e7ac7; color:#fff; font-size:80%; text-align:center; }

.schedule table td .cmmt8 { position:absolute; left:0; top:160px; height:20px; line-height:20px; background:#5faf00; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt9 { position:absolute; left:0; top:180px; height:20px; line-height:20px; background:#ff8d2a; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt10 { position:absolute; left:0; top:200px; height:20px; line-height:20px; background:#d4436d; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt11 { position:absolute; left:0; top:220px; height:20px; line-height:20px; background:#7e4aa6; color:#fff; font-size:80%; text-align:center; }
.schedule table td .cmmt12 { position:absolute; left:0; top:240px; height:20px; line-height:20px; background:#2795a4; color:#fff; font-size:80%; text-align:center; }

.schedule table td .day1 { width:calc(100% + 1px);  }
.schedule table td .day2 { width:calc(200% + 2px); }
.schedule table td .day3 { width:calc(300% + 3px); }
.schedule table td .day4 { width:calc(400% + 4px); }
.schedule table td .day5 { width:calc(500% + 5px); }
.schedule table td .day6 { width:calc(600% + 6px); }
.schedule table td .day7 { width:calc(700% + 7px); }

.resultContent strong:after { position:relative; top:-2px; content:'|'; width:30px; text-align:center; font-size:80%; font-weight:normal; color:#ccc; display:inline-block; }

.schedule .right { line-height:1.5; word-break:keep-all; }


.schedule .stable { border-top: 2px solid #113d8e; border-right:none; }
.schedule .stable th,
.schedule .stable td { border-left:none; vertical-align:middle; }
.schedule .stable .tha1 { width:15%; }
.schedule .stable .tha2 { width:17%; }
.schedule .stable .tha3 { width:auto; }
.schedule .stable .tha4 { width:15%; }
.schedule .stable td { line-height:1.5; }											


@media (max-width:768px){
	.s_calendar_top { height:auto; overflow:hidden; margin-bottom:15px; }
	.s_calendar_top .s_calendar_select2 { position:relative; float:right;  }
	.s_calendar_top .s_calendar_select2 .select_normal { width:auto; }

	.schedule table td { height:60px; }
	.schedule table td a img { width:30px;}

}




/* 7. 의회자료실 */
/* 7. 의회자료실 */
/* 7. 의회자료실 */


/* 배너모음 */
.pBanner {width:100%;}
.pBanner .list{ width:100%; border-top:2px solid #333; border-bottom:1px solid #ccc; padding:20px 0; }
.pBanner .list ul { width:100%; overflow:hidden; }
.pBanner .list li { float:left; width:calc(20% - 10px); height:50px; border:1px solid #ddd; box-sizing:border-box; text-align:center; margin:10px 5px; display:block; }
.pBanner .list li a { width:100%; height:100%; display:block; }
.pBanner .list li a img { width:auto; height:100%; }

@media (max-width:1280px){
	.pBanner .list li { width:calc(25% - 10px); }	
}

@media (max-width:768px){
	.pBanner .list li { width:calc(33.3% - 10px); }	
}

@media (max-width:570px){
	.pBanner .list li { width:calc(50% - 10px); }	
}

@media (max-width:425px){
	.pBanner .list li { width:calc(50% - 10px); height:auto; margin:5px; }
	.pBanner .list li a img { width:100%; box-sizing:border-box; }	
}




/* 8. 구민참여마당 */
/* 8. 구민참여마당 */
/* 8. 구민참여마당 */


/* 의회에바란다 */
.want { width:100%; }
.want .topbox { padding:25px 30px 25px 133px; border:1px solid #ddd; background:url(/broadcast/images/broadcast/sub/topbox_icon2.jpg) no-repeat 30px 25px; word-break:keep-all; }

.want .topbox .color1 { color:#4f71f5; font-family:pgovb; }
.want .topbox .color2 { color:#f67a6e; font-family:pgovb; }

.want .topbox span { color:#000; font-weight:bold; }
.want .topbox span strong { color:#4f71f5; font-family:pgovb; font-weight:normal; }
.want .topbox span i { color:#f67a6e; font-family:pgovb; font-weight:normal; font-style:normal; }

@media (max-width:600px){
	.want .topbox { padding:25px 30px; background:none; }
}



/* 방청안내 */
.audience { width:100%; }
.audience .depth4 li { position:relative; }
.audience .depth4 li:before { content:'-'; width:15px; color:#999; display:inline-block; }






/*9. 이용안내 */
/*9. 이용안내 */
/*9. 이용안내 */


/* 누리집지도 */
.sitemap { width:100%; }

.sitemap > ul { width:100%; overflow:hidden; }
.sitemap > ul > li { float:left; width:33.3%; padding:0 30px; box-sizing:border-box; margin:0 0 50px 0; }
.sitemap > ul > li > a { width:100%; height:46px; line-height:48px; border-radius:23px; background:#e2474b; color:#fff; font-family:pgovb; font-weight:normal; font-size:120%; text-align:center; margin-bottom:20px; }

.sitemap > ul > li > ul { width:100%; border-top:1px solid #ddd; }
.sitemap > ul > li > ul > li { width:100%; border-bottom:1px solid #ddd; }
.sitemap > ul > li > ul > li > a:link,
.sitemap > ul > li > ul > li > a:visited { width:100%; height:41px; line-height:45px; padding-left:38px; color:#333; background:url(/broadcast/images/common/blt_h4.png) no-repeat 15px 15px; font-family:pgovb; font-weight:normal; font-size:110%; display:block; }
.sitemap > ul > li > ul > li > a:active,
.sitemap > ul > li > ul > li > a:focus,
.sitemap > ul > li > ul > li > a:hover { color:#e6454d; }


.sitemap > ul > li > ul > li > ul  { background:#f9f9f9; display:block !important; }
.sitemap > ul > li > ul > li > ul > li { border-top:1px dashed #eee; }
.sitemap > ul > li > ul > li > ul > li > a:link,
.sitemap > ul > li > ul > li > ul > li > a:visited { width:100%; height:36px; line-height:38px; padding:0 0 0 38px; color:#666; font-size:95%; background:url(/broadcast/images/common/blt_gray.gif) no-repeat 28px 17px; display:block; }
.sitemap > ul > li > ul > li > ul > li > a:active,
.sitemap > ul > li > ul > li > ul > li > a:focus,
.sitemap > ul > li > ul > li > ul > li > a:hover { color:#406d96; }



.sitemap > ul > li:nth-child(3n + 1) { clear:both; }


@media (min-width:769px) and (max-width:1024px){	
	.sitemap ul.md1 > li { padding:0 15px;  margin:0 0 40px 0; }
}


@media (max-width:768px){
	.sitemap ul.md1 > li { padding:0 15px;  margin:0 0 30px 0; }
}

@media (max-width:600px){
	.sitemap ul.md1 > li { width:50%; padding:0 15px;  margin:0 0 30px 0; }
	.sitemap ul.md1 > li:nth-child(3n + 1) { clear:none; }
	.sitemap ul.md1 > li:nth-child(odd) { clear:both; }
}

@media (max-width:425px){
	.sitemap ul.md1 > li { padding:0 10px; }
	.sitemap ul.md1 > li .bar { font-size:110%; letter-spacing:-1px; }
}

@media (max-width:375px){
	.sitemap ul.md1 > li { float:none; width:100%; padding:0; }
}





/* 개인정보처리방침 */
.privacy { width:100%; }

.privacy li .num { position:relative; top:1px; float:left; width:20px; height:20px; line-height:20px; border-radius:3px; background:#415bc0; color:#fff; text-align:center; font-size:90%; display:inline-block; margin-right:7px; }
.privacy li .numC { float:left; width:calc(100% - 27px); display:inline-block; }
.privacy ol { width:calc(100% - 15px); margin-left:15px; }
.privacy p { line-height:1.5; }





















